{
  "name": "Feind",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": " Dies ist eine mögliche Variation des Nachteils Gesucht (siehe Seite 264): ein einzelner Feind, der den Helden mit Missgunst oder gar Hass verfolgt und ihm zumindest an Ruf und Leib, wenn nicht gar am Leben schaden will (also mehr als nur ein einfacher Konkurrent um einen Gildenposten oder die Gunst einer Person ist). Je nach Sozialstatus des Feindes kann dieser dem Helden durch seinen Einfluss oder gedungene Verfolger gefährlich werden, weswegen der Held auch GP in Höhe des halben SO für einen Feind erhält. Man kann nicht gleichzeitig von ein und derselben Person gesucht werden und sie zum Feind haben.",
  "value": ""

}